Skip to main content
`Ctrl`+`K`

# MATMPIDENSE

MATMPIDENSE = “mpidense” - A matrix type to be used for distributed dense matrices.

## Options Database Key

- -mat_type mpidense - sets the matrix type to `MATMPIDENSE` during a call to `MatSetFromOptions()`

## See Also

Matrices, `Mat`, `MatCreateDense()`, `MATSEQDENSE`, `MATDENSE`

## Level

beginner

## Location

src/mat/impls/dense/mpi/mpidense.c

Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages